PDA

View Full Version : Help? 3Gs, 4.2.1, BB 5.15.04... stumped.




nyz
Dec 8, 2010, 07:35 PM
Hey everywhere, lost time reader, first time poster. Hello all! This is the first time I've ever had a problem with an idevice that hasn't been instantly solved by browsing these forums.

BUT, I find myself thoroughly farked. My girlfriend has a 3gs, new bootroom that had been running unlocked at 3.1.2(i believe) from Bell on a rogers sim card. She upgraded to 4.2.1 and that lost her 'phone' and freaked the fark out. I directed her to here as I wasn't with her at them time and she tried some things. From what I can glean she restored it, got frustrated that the itunes wouldn't recognize the phone without the proper sim (which she wasn't aware of) then tried less conventional means through redsn0w and perhaps something with pwnage tool. That's when I stepped in.

I gave it a conventional restore and that didn't have any effect, it gave me error 1015. I tried to exit recovery through tiny umbrella to no avail. It would disengage the phone, but in a matter of seconds it reboots to recovery mode.

I've tried to JB it with the newest redsn0w and it will take me through the process with success, but still leave me in recovery mode. As well as when I try to boot to tethered.

There is no sim card in the phone right now (gf put it in her old bberry *shudder*) but I have access to a bell sim card. Please advise me. I'm sittin next to this thread for the rest of the night if any of you could help I'll answer any questions you have.

Thanks



eastercat
Dec 9, 2010, 09:14 PM
You'll have to use this tutorial (http://www.iclarified.com/entry/index.php?enid=12949) from iclarified.
Caveat: she will be stuck on this bb and won't be able to get applecare service; you can't downgrade bb and it'll be obvious to apple that she jb/unlocked. iclarified also warns this too.
Tell your girlfriend to not update until she hears from the devteam--especially if she's dependent on an unlock.